package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDevice;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDevice record);

    int insertSelective(TbPlussDevice record);

    TbPlussDevice selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDevice record);

    int updateByPrimaryKey(TbPlussDevice record);
}